{% extends './subviews/usersmanage/settings/TULAM_setting_default.twig' %}

{% block input %}
    {{ C.Html.checkBox(
    'tokenattribute[' ~ attribute ~ ']',
    oUserToken[attribute],
    ({
      'class' : 'form-checkbox',
      'value' : attributeData.setValue ?: '1',
      'uncheckValue' : attributeData.unsetValue ?: '',
      'disabled' : attributeData.disabled
    })
  )}}
  {% if attributeData.help %}
    <div class="help-block">{{ attributeData.help }}</div>
  {% endif %}
{% endblock %}
